[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libqgpgme: gpgme Qt shared library

Name:libqgpgme
Release:1.13.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.
Currently it uses GnuPG as its backend but the API isn't restricted to this engine; in fact we have already developed a backend for CMS (S/MIME).

This package contains the Qt shared library.
Size:1.43 MB
Download:libqgpgme-1.13.1-1mamba.x86_64.rpm
Source RPM:libgpgme
Provides:libqgpgme.so.7()(64bit) libqgpgme[=1:1.13.1-1mamba]
Requires:libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.12)(64bit) libassuan.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgpg-error.so.0()(64bit) libgpg-error.so.0(GPG_ERROR_1.0)(64bit) libgpgme.so.11()(64bit) libgpgmepp.so.6()(64bit) libm.so.6()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:libQt5Core libassuan glibc libgcc libgpg-error libgpgme libgpgmepp glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
Required by:akonadiconsole(x86_64) kdepim-addons(x86_64) kdepim-apps-libs(x86_64) kget(x86_64) kleopatra(x86_64) kmail(x86_64) libakonadiconsole(x86_64) libakregator(x86_64) libgpgme-devel(x86_64) libkaddressbook(x86_64) libkdepim-addons(x86_64) libkleo(x86_64) libkleopatra(x86_64) libkmail(x86_64) libmailcommon(x86_64) libmailcommon-devel(x86_64) messagelib(x86_64)
Build required by:
Filenames:/usr/lib64/libqgpgme.so.7 /usr/lib64/libqgpgme.so.7.3.4

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.